.animated {
	animation-duration: 1s;
	animation-fill-mode: both
}
.animated.infinite {
	animation-iteration-count: infinite
}
.animated.hinge {
	animation-duration: 2s
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
	animation-duration: .75s
}
@keyframes bounce {
from, 20%, 53%, 80%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1);
transform:translate3d(0, 0, 0)
}
40%, 43% {
animation-timing-function:cubic-bezier(.755, .05, .855, .06);
transform:translate3d(0, -30px, 0)
}
70% {
animation-timing-function:cubic-bezier(.755, .05, .855, .06);
transform:translate3d(0, -15px, 0)
}
90% {
transform:translate3d(0, -4px, 0)
}
}
.bounce {
	animation-name: bounce;
	transform-origin: center bottom
}
@keyframes flash {
from, 50%, to {
opacity:1
}
25%, 75% {
opacity:0
}
}
.flash {
	animation-name: flash
}
@keyframes pulse {
from {
transform:scale3d(1, 1, 1)
}
50% {
transform:scale3d(1.05, 1.05, 1.05)
}
to {
	transform: scale3d(1, 1, 1)
}
}
.pulse {
	animation-name: pulse
}
@keyframes rubberBand {
from {
transform:scale3d(1, 1, 1)
}
30% {
transform:scale3d(1.25, .75, 1)
}
40% {
transform:scale3d(.75, 1.25, 1)
}
50% {
transform:scale3d(1.15, .85, 1)
}
65% {
transform:scale3d(.95, 1.05, 1)
}
75% {
transform:scale3d(1.05, .95, 1)
}
to {
	transform: scale3d(1, 1, 1)
}
}
.rubberBand {
	animation-name: rubberBand
}
@keyframes shake {
from, to {
transform:translate3d(0, 0, 0)
}
10%, 30%, 50%, 70%, 90% {
transform:translate3d(-10px, 0, 0)
}
20%, 40%, 60%, 80% {
transform:translate3d(10px, 0, 0)
}
}
.shake {
	animation-name: shake
}
@keyframes headShake {
0% {
transform:translateX(0)
}
6.5% {
transform:translateX(-6px) rotateY(-9deg)
}
18.5% {
transform:translateX(5px) rotateY(7deg)
}
31.5% {
transform:translateX(-3px) rotateY(-5deg)
}
43.5% {
transform:translateX(2px) rotateY(3deg)
}
50% {
transform:translateX(0)
}
}
.headShake {
	animation-timing-function: ease-in-out;
	animation-name: headShake
}
@keyframes swing {
20% {
transform:rotate3d(0, 0, 1, 15deg)
}
40% {
transform:rotate3d(0, 0, 1, -10deg)
}
60% {
transform:rotate3d(0, 0, 1, 5deg)
}
80% {
transform:rotate3d(0, 0, 1, -5deg)
}
to {
	transform: rotate3d(0, 0, 1, 0deg)
}
}
.swing {
	transform-origin: top center;
	animation-name: swing
}
@keyframes tada {
from {
transform:scale3d(1, 1, 1)
}
10%, 20% {
transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
}
30%, 50%, 70%, 90% {
transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
}
40%, 60%, 80% {
transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
}
to {
	transform: scale3d(1, 1, 1)
}
}
.tada {
	animation-name: tada
}
@keyframes wobble {
from {
transform:none
}
15% {
transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg)
}
30% {
transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg)
}
45% {
transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg)
}
60% {
transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg)
}
75% {
transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg)
}
to {
	transform: none
}
}
.wobble {
	animation-name: wobble
}
@keyframes jello {
from, 11.1%, to {
transform:none
}
22.2% {
transform:skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform:skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform:skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform:skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform:skewX(-0.78125deg) skewY(-0.78125deg)
}
77.7% {
transform:skewX(0.390625deg) skewY(0.390625deg)
}
88.8% {
transform:skewX(-0.1953125deg) skewY(-0.1953125deg)
}
}
.jello {
	animation-name: jello;
	transform-origin: center
}
@keyframes bounceIn {
from, 20%, 40%, 60%, 80%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:scale3d(.3, .3, .3)
}
20% {
transform:scale3d(1.1, 1.1, 1.1)
}
40% {
transform:scale3d(.9, .9, .9)
}
60% {
opacity:1;
transform:scale3d(1.03, 1.03, 1.03)
}
80% {
transform:scale3d(.97, .97, .97)
}
to {
	opacity: 1;
	transform: scale3d(1, 1, 1)
}
}
.bounceIn {
	animation-name: bounceIn
}
@keyframes bounceInDown {
from, 60%, 75%, 90%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:translate3d(0, -3000px, 0)
}
60% {
opacity:1;
transform:translate3d(0, 25px, 0)
}
75% {
transform:translate3d(0, -10px, 0)
}
90% {
transform:translate3d(0, 5px, 0)
}
to {
	transform: none
}
}
.bounceInDown {
	animation-name: bounceInDown
}
@keyframes bounceInLeft {
from, 60%, 75%, 90%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:translate3d(-3000px, 0, 0)
}
60% {
opacity:1;
transform:translate3d(25px, 0, 0)
}
75% {
transform:translate3d(-10px, 0, 0)
}
90% {
transform:translate3d(5px, 0, 0)
}
to {
	transform: none
}
}
.bounceInLeft {
	animation-name: bounceInLeft
}
@keyframes bounceInRight {
from, 60%, 75%, 90%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
from {
	opacity: 0;
	transform: translate3d(3000px, 0, 0)
}
60% {
opacity:1;
transform:translate3d(-25px, 0, 0)
}
75% {
transform:translate3d(10px, 0, 0)
}
90% {
transform:translate3d(-5px, 0, 0)
}
to {
	transform: none
}
}
.bounceInRight {
	animation-name: bounceInRight
}
@keyframes bounceInUp {
from, 60%, 75%, 90%, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
from {
	opacity: 0;
	transform: translate3d(0, 3000px, 0)
}
60% {
opacity:1;
transform:translate3d(0, -20px, 0)
}
75% {
transform:translate3d(0, 10px, 0)
}
90% {
transform:translate3d(0, -5px, 0)
}
to {
	transform: translate3d(0, 0, 0)
}
}
.bounceInUp {
	animation-name: bounceInUp
}
@keyframes bounceOut {
20% {
transform:scale3d(.9, .9, .9)
}
50%, 55% {
opacity:1;
transform:scale3d(1.1, 1.1, 1.1)
}
to {
	opacity: 0;
	transform: scale3d(.3, .3, .3)
}
}
.bounceOut {
	animation-name: bounceOut
}
@keyframes bounceOutDown {
20% {
transform:translate3d(0, 10px, 0)
}
40%, 45% {
opacity:1;
transform:translate3d(0, -20px, 0)
}
to {
	opacity: 0;
	transform: translate3d(0, 2000px, 0)
}
}
.bounceOutDown {
	animation-name: bounceOutDown
}
@keyframes bounceOutLeft {
20% {
opacity:1;
transform:translate3d(20px, 0, 0)
}
to {
	opacity: 0;
	transform: translate3d(-2000px, 0, 0)
}
}
.bounceOutLeft {
	animation-name: bounceOutLeft
}
@keyframes bounceOutRight {
20% {
opacity:1;
transform:translate3d(-20px, 0, 0)
}
to {
	opacity: 0;
	transform: translate3d(2000px, 0, 0)
}
}
.bounceOutRight {
	animation-name: bounceOutRight
}
@keyframes bounceOutUp {
20% {
transform:translate3d(0, -10px, 0)
}
40%, 45% {
opacity:1;
transform:translate3d(0, 20px, 0)
}
to {
	opacity: 0;
	transform: translate3d(0, -2000px, 0)
}
}
.bounceOutUp {
	animation-name: bounceOutUp
}
@keyframes fadeIn {
from {
opacity:0
}
to {
	opacity: 1
}
}
.fadeIn {
	animation-name: fadeIn
}
@keyframes fadeInDown {
from {
opacity:0;
transform:translate3d(0, -100%, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInDown {
	animation-name: fadeInDown
}
@keyframes fadeInDownBig {
from {
opacity:0;
transform:translate3d(0, -2000px, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInDownBig {
	animation-name: fadeInDownBig
}
@keyframes fadeInLeft {
from {
opacity:0;
transform:translate3d(-100%, 0, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInLeft {
	animation-name: fadeInLeft
}
@keyframes fadeInLeftBig {
from {
opacity:0;
transform:translate3d(-2000px, 0, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInLeftBig {
	animation-name: fadeInLeftBig
}
@keyframes fadeInRight {
from {
opacity:0;
transform:translate3d(100%, 0, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInRight {
	animation-name: fadeInRight
}
@keyframes fadeInRightBig {
from {
opacity:0;
transform:translate3d(2000px, 0, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInRightBig {
	animation-name: fadeInRightBig
}
@keyframes fadeInUp {
from {
opacity:0;
transform:translate3d(0, 100%, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInUp {
	animation-name: fadeInUp
}
@keyframes fadeInUpBig {
from {
opacity:0;
transform:translate3d(0, 2000px, 0)
}
to {
	opacity: 1;
	transform: none
}
}
.fadeInUpBig {
	animation-name: fadeInUpBig
}
@keyframes fadeOut {
from {
opacity:1
}
to {
	opacity: 0
}
}
.fadeOut {
	animation-name: fadeOut
}
@keyframes fadeOutDown {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(0, 100%, 0)
}
}
.fadeOutDown {
	animation-name: fadeOutDown
}
@keyframes fadeOutDownBig {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(0, 2000px, 0)
}
}
.fadeOutDownBig {
	animation-name: fadeOutDownBig
}
@keyframes fadeOutLeft {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(-100%, 0, 0)
}
}
.fadeOutLeft {
	animation-name: fadeOutLeft
}
@keyframes fadeOutLeftBig {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(-2000px, 0, 0)
}
}
.fadeOutLeftBig {
	animation-name: fadeOutLeftBig
}
@keyframes fadeOutRight {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(100%, 0, 0)
}
}
.fadeOutRight {
	animation-name: fadeOutRight
}
@keyframes fadeOutRightBig {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(2000px, 0, 0)
}
}
.fadeOutRightBig {
	animation-name: fadeOutRightBig
}
@keyframes fadeOutUp {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(0, -100%, 0)
}
}
.fadeOutUp {
	animation-name: fadeOutUp
}
@keyframes fadeOutUpBig {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(0, -2000px, 0)
}
}
.fadeOutUpBig {
	animation-name: fadeOutUpBig
}
@keyframes flip {
from {
transform:perspective(400px) rotate3d(0, 1, 0, -360deg);
animation-timing-function:ease-out
}
40% {
transform:perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
animation-timing-function:ease-out
}
50% {
transform:perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
animation-timing-function:ease-in
}
80% {
transform:perspective(400px) scale3d(.95, .95, .95);
animation-timing-function:ease-in
}
to {
	transform: perspective(400px);
	animation-timing-function: ease-in
}
}
.animated.flip {
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
	animation-name: flip
}
@keyframes flipInX {
from {
transform:perspective(400px) rotate3d(1, 0, 0, 90deg);
animation-timing-function:ease-in;
opacity:0
}
40% {
transform:perspective(400px) rotate3d(1, 0, 0, -20deg);
animation-timing-function:ease-in
}
60% {
transform:perspective(400px) rotate3d(1, 0, 0, 10deg);
opacity:1
}
80% {
transform:perspective(400px) rotate3d(1, 0, 0, -5deg)
}
to {
	transform: perspective(400px)
}
}
.flipInX {
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important;
	animation-name: flipInX
}
@keyframes flipInY {
from {
transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
animation-timing-function:ease-in;
opacity:0
}
40% {
transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
animation-timing-function:ease-in
}
60% {
transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
opacity:1
}
80% {
transform:perspective(400px) rotate3d(0, 1, 0, -5deg)
}
to {
	transform: perspective(400px)
}
}
.flipInY {
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important;
	animation-name: flipInY
}
@keyframes flipOutX {
from {
transform:perspective(400px)
}
30% {
transform:perspective(400px) rotate3d(1, 0, 0, -20deg);
opacity:1
}
to {
	transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
	opacity: 0
}
}
.flipOutX {
	animation-name: flipOutX;
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important
}
@keyframes flipOutY {
from {
transform:perspective(400px)
}
30% {
transform:perspective(400px) rotate3d(0, 1, 0, -15deg);
opacity:1
}
to {
	transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
	opacity: 0
}
}
.flipOutY {
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important;
	animation-name: flipOutY
}
@keyframes lightSpeedIn {
from {
transform:translate3d(100%, 0, 0) skewX(-30deg);
opacity:0
}
60% {
transform:skewX(20deg);
opacity:1
}
80% {
transform:skewX(-5deg);
opacity:1
}
to {
	transform: none;
	opacity: 1
}
}
.lightSpeedIn {
	animation-name: lightSpeedIn;
	animation-timing-function: ease-out
}
@keyframes lightSpeedOut {
from {
opacity:1
}
to {
	transform: translate3d(100%, 0, 0) skewX(30deg);
	opacity: 0
}
}
.lightSpeedOut {
	animation-name: lightSpeedOut;
	animation-timing-function: ease-in
}
@keyframes rotateIn {
from {
transform-origin:center;
transform:rotate3d(0, 0, 1, -200deg);
opacity:0
}
to {
	transform-origin: center;
	transform: none;
	opacity: 1
}
}
.rotateIn {
	animation-name: rotateIn
}
@keyframes rotateInDownLeft {
from {
transform-origin:left bottom;
transform:rotate3d(0, 0, 1, -45deg);
opacity:0
}
to {
	transform-origin: left bottom;
	transform: none;
	opacity: 1
}
}
.rotateInDownLeft {
	animation-name: rotateInDownLeft
}
@keyframes rotateInDownRight {
from {
transform-origin:right bottom;
transform:rotate3d(0, 0, 1, 45deg);
opacity:0
}
to {
	transform-origin: right bottom;
	transform: none;
	opacity: 1
}
}
.rotateInDownRight {
	animation-name: rotateInDownRight
}
@keyframes rotateInUpLeft {
from {
transform-origin:left bottom;
transform:rotate3d(0, 0, 1, 45deg);
opacity:0
}
to {
	transform-origin: left bottom;
	transform: none;
	opacity: 1
}
}
.rotateInUpLeft {
	animation-name: rotateInUpLeft
}
@keyframes rotateInUpRight {
from {
transform-origin:right bottom;
transform:rotate3d(0, 0, 1, -90deg);
opacity:0
}
to {
	transform-origin: right bottom;
	transform: none;
	opacity: 1
}
}
.rotateInUpRight {
	animation-name: rotateInUpRight
}
@keyframes rotateOut {
from {
transform-origin:center;
opacity:1
}
to {
	transform-origin: center;
	transform: rotate3d(0, 0, 1, 200deg);
	opacity: 0
}
}
.rotateOut {
	animation-name: rotateOut
}
@keyframes rotateOutDownLeft {
from {
transform-origin:left bottom;
opacity:1
}
to {
	transform-origin: left bottom;
	transform: rotate3d(0, 0, 1, 45deg);
	opacity: 0
}
}
.rotateOutDownLeft {
	animation-name: rotateOutDownLeft
}
@keyframes rotateOutDownRight {
from {
transform-origin:right bottom;
opacity:1
}
to {
	transform-origin: right bottom;
	transform: rotate3d(0, 0, 1, -45deg);
	opacity: 0
}
}
.rotateOutDownRight {
	animation-name: rotateOutDownRight
}
@keyframes rotateOutUpLeft {
from {
transform-origin:left bottom;
opacity:1
}
to {
	transform-origin: left bottom;
	transform: rotate3d(0, 0, 1, -45deg);
	opacity: 0
}
}
.rotateOutUpLeft {
	animation-name: rotateOutUpLeft
}
@keyframes rotateOutUpRight {
from {
transform-origin:right bottom;
opacity:1
}
to {
	transform-origin: right bottom;
	transform: rotate3d(0, 0, 1, 90deg);
	opacity: 0
}
}
.rotateOutUpRight {
	animation-name: rotateOutUpRight
}
@keyframes hinge {
0% {
transform-origin:top left;
animation-timing-function:ease-in-out
}
20%, 60% {
transform:rotate3d(0, 0, 1, 80deg);
transform-origin:top left;
animation-timing-function:ease-in-out
}
40%, 80% {
transform:rotate3d(0, 0, 1, 60deg);
transform-origin:top left;
animation-timing-function:ease-in-out;
opacity:1
}
to {
	transform: translate3d(0, 700px, 0);
	opacity: 0
}
}
.hinge {
	animation-name: hinge
}
@keyframes jackInTheBox {
from {
opacity:0;
transform:scale(.1) rotate(30deg);
transform-origin:center bottom
}
50% {
transform:rotate(-10deg)
}
70% {
transform:rotate(3deg)
}
to {
	opacity: 1;
	transform: scale(1)
}
}
.jackInTheBox {
	animation-name: jackInTheBox
}
@keyframes rollIn {
from {
opacity:0;
transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg)
}
to {
	opacity: 1;
	transform: none
}
}
.rollIn {
	animation-name: rollIn
}
@keyframes rollOut {
from {
opacity:1
}
to {
	opacity: 0;
	transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg)
}
}
.rollOut {
	animation-name: rollOut
}
@keyframes zoomIn {
from {
opacity:0;
transform:scale3d(.3, .3, .3)
}
50% {
opacity:1
}
}
.zoomIn {
	animation-name: zoomIn
}
@keyframes zoomInDown {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInDown {
	animation-name: zoomInDown
}
@keyframes zoomInLeft {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(10px, 0, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInLeft {
	animation-name: zoomInLeft
}
@keyframes zoomInRight {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInRight {
	animation-name: zoomInRight
}
@keyframes zoomInUp {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, -60px, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInUp {
	animation-name: zoomInUp
}
@keyframes zoomOut {
from {
opacity:1
}
50% {
opacity:0;
transform:scale3d(.3, .3, .3)
}
to {
	opacity: 0
}
}
.zoomOut {
	animation-name: zoomOut
}
@keyframes zoomOutDown {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, -60px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
to {
	opacity: 0;
	transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
	transform-origin: center bottom;
	animation-timing-function: cubic-bezier(.175, .885, .32, 1)
}
}
.zoomOutDown {
	animation-name: zoomOutDown
}
@keyframes zoomOutLeft {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(42px, 0, 0)
}
to {
	opacity: 0;
	transform: scale(.1) translate3d(-2000px, 0, 0);
	transform-origin: left center
}
}
.zoomOutLeft {
	animation-name: zoomOutLeft
}
@keyframes zoomOutRight {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(-42px, 0, 0)
}
to {
	opacity: 0;
	transform: scale(.1) translate3d(2000px, 0, 0);
	transform-origin: right center
}
}
.zoomOutRight {
	animation-name: zoomOutRight
}
@keyframes zoomOutUp {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
to {
	opacity: 0;
	transform: scale3d(.1, .1, .1) translate3d(0, -2000px, 0);
	transform-origin: center bottom;
	animation-timing-function: cubic-bezier(.175, .885, .32, 1)
}
}
.zoomOutUp {
	animation-name: zoomOutUp
}
@keyframes slideInDown {
from {
transform:translate3d(0, -100%, 0);
visibility:visible
}
to {
	transform: translate3d(0, 0, 0)
}
}
.slideInDown {
	animation-name: slideInDown
}
@keyframes slideInLeft {
from {
transform:translate3d(-100%, 0, 0);
visibility:visible
}
to {
	transform: translate3d(0, 0, 0)
}
}
.slideInLeft {
	animation-name: slideInLeft
}
@keyframes slideInRight {
from {
transform:translate3d(100%, 0, 0);
visibility:visible
}
to {
	transform: translate3d(0, 0, 0)
}
}
.slideInRight {
	animation-name: slideInRight
}
@keyframes slideInUp {
from {
transform:translate3d(0, 100%, 0);
visibility:visible
}
to {
	transform: translate3d(0, 0, 0)
}
}
.slideInUp {
	animation-name: slideInUp
}
@keyframes slideOutDown {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility: hidden;
	transform: translate3d(0, 100%, 0)
}
}
.slideOutDown {
	animation-name: slideOutDown
}
@keyframes slideOutLeft {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility: hidden;
	transform: translate3d(-100%, 0, 0)
}
}
.slideOutLeft {
	animation-name: slideOutLeft
}
@keyframes slideOutRight {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility: hidden;
	transform: translate3d(100%, 0, 0)
}
}
.slideOutRight {
	animation-name: slideOutRight
}
@keyframes slideOutUp {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility: hidden;
	transform: translate3d(0, -100%, 0)
}
}
.slideOutUp {
	animation-name: slideOutUp
}
.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}
.slick-list:focus {
	outline: none
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block
}
.slick-loading .slick-track {
	visibility: hidden
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}
[dir=rtl] .slick-slide {
	float: right
}
.slick-slide img {
	display: block
}
.slick-slide.slick-loading img {
	display: none
}
.slick-slide.dragging img {
	pointer-events: none
}
.slick-initialized .slick-slide {
	display: block
}
.slick-loading .slick-slide {
	visibility: hidden
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: 0 0;
	line-height: 40px;
	z-index: 1
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: 0 0
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 0
}
.slick-prev:before, .slick-next:before {
	font-family: fontawesome;
	font-size: 52px;
	line-height: 1;
	opacity: .8;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.slider-section .slick-prev, .slider-section .slick-next {
	left: 44%;
	background: #fff;
	height: 50px;
	width: 50px;
	z-index: 10;
	top: 15%;
	padding: 5px 5px 5px 0;
	box-shadow: 0 0 10px #ccc;
	z-index: 1
}
.slider-section .slick-next {
	right: 44%;
	left: inherit;
	padding: 5px 0 5px 5px
}
.slider-section .slick-prev:before, .slider-section .slick-next:before {
	font-size: 36px
}
.slick-prev {
	left: 15px
}
[dir=rtl] .slick-prev {
	right: 15px;
	left: auto
}
.slick-prev:before {
	content: '\f104'
}
[dir=rtl] .slick-prev:before {
	content: '\f105'
}
.slick-next {
	right: 15px
}
[dir=rtl] .slick-next {
	right: auto;
	left: 15px
}
.slick-next:before {
	content: '\f105'
}
[dir=rtl] .slick-next:before {
	content: '\f104'
}
@media(max-width:1100px) {
}
@media(max-width:991px) {
}
@media(max-width:767px) {
}
@media(max-width:639px) {
}
.slick-slider {
	margin: 0
}
.slick-dots {
	position: absolute;
	bottom: 30px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	cursor: pointer
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 16px;
	height: 16px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: 0 0
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1
}
.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	content: '';
	opacity: .25;
	background: #1e4063;
	border-radius: 50%
}
.slick-dots li.slick-active button:before {
	opacity: .9;
	background: #1e4063
}
.slick-slide .image {
	padding: 2px
}
.slick-slide img {
	display: block;
	width: 100%
}
.slick-slide img.slick-loading {
	border: 0
}
.slider h3 {
	color: #000;
	font-size: 36px;
	line-height: 100px;
	margin: 10px;
	padding: 2%;
	position: relative;
	text-align: center
}
.variable-width .slick-slide p {
	height: 100px;
	color: #fff;
	margin: 5px;
	line-height: 100px
}
.variable-width .image {
	height: 100%
}
.variable-width .image img {
	display: block;
	height: 100%;
	width: 100%
}
.slick-center-mode .slick-center h3 {
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	color: #e67e22;
	opacity: 1;
	transform: scale(1.08)
}
.slick-center h3 {
	opacity: .8;
	transition: all 300ms ease
}
.slick-content {
	margin: auto;
	padding: 20px;
	width: 600px
}
.slick-content:after, .buttons::after {
	clear: both;
	content: "";
	display: table
}
.slick-center-mode .slick-center .image {
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	color: #e67e22;
	opacity: 1;
	transform: scale(1.08)
}
.slick-center-mode .image {
	opacity: .3;
	transition: all 300ms ease;
	padding: 10px
}
.slick-center-mode .image:hover {
	cursor: pointer
}
.slick-content {
	margin: auto;
	padding: 20px;
	width: 600px
}
.slick-content:after, .buttons::after {
	clear: both;
	content: "";
	display: table
}
.slick-center-mode img {
	border: 2px solid #fff;
	display: block;
	width: 100%
}
.slick-slide .image {
	padding: 0
}
.slick-carousel.gap-2 {
	margin-left: -1px;
	margin-right: -1px
}
.slick-carousel.gap-2 .slick-carousel-inner {
	padding-left: 1px;
	padding-right: 1px
}
.slick-carousel.gap-5 {
	margin-left: -2px;
	margin-right: -3px
}
.slick-carousel.gap-5 .slick-carousel-inner {
	padding-left: 2px;
	padding-right: 3px
}
.slick-carousel.gap-10 {
	margin-left: -5px;
	margin-right: -5px
}
.slick-carousel.gap-10 .slick-carousel-inner {
	padding-left: 5px;
	padding-right: 5px
}
.slick-carousel.gap-15 {
	margin-left: -7px;
	margin-right: -8px
}
.slick-carousel.gap-15 .slick-carousel-inner {
	padding-left: 7px;
	padding-right: 8px
}
.slick-carousel.gap-20 {
	margin-left: -10px;
	margin-right: -10px
}
.slick-carousel.gap-20 .slick-carousel-inner {
	padding-left: 10px;
	padding-right: 10px
}
.slick-carousel.gap-25 {
	margin-left: -12px;
	margin-right: -13px
}
.slick-carousel.gap-25 .slick-carousel-inner {
	padding-left: 12px;
	padding-right: 13px
}
.slick-carousel.gap-30 {
	margin-left: -15px;
	margin-right: -15px
}
.slick-carousel.gap-30 .slick-carousel-inner {
	padding-left: 15px;
	padding-right: 15px
}
.slick-carousel.gap-40 {
	margin-left: -20px;
	margin-right: -20px
}
.slick-carousel.gap-40 .slick-carousel-inner {
	padding-left: 20px;
	padding-right: 20px
}
.slick-carousel.gap-50 {
	margin-left: -25px;
	margin-right: -25px
}
.slick-carousel.gap-50 .slick-carousel-inner {
	padding-left: 25px;
	padding-right: 25px
}
.slick-carousel-center-mode {
	margin-left: -40px;
	margin-right: -40px
}
.slick-carousel-center-mode .slick-carousel-inner {
	margin: 40px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}
.slick-carousel-center-mode .slick-center .slick-carousel-inner {
	margin: 0;
	margin-left: -10px;
	margin-right: -10px
}
.slick-carousel-center-mode .slick-dots {
	bottom: -50px
}
.slick-gallery-slideshow .slick-prev {
	left: 0
}
.slick-gallery-slideshow .slick-next {
	right: 0
}
.slick-gallery-slideshow .slick-prev:before, .slick-gallery-slideshow .slick-next:before {
	color: #fff;
	opacity: .7
}
.slick-gallery-slideshow .slick-prev:hover:before, .slick-gallery-slideshow .slick-prev:focus:before, .slick-gallery-slideshow .slick-next:hover:before, .slick-gallery-slideshow .slick-next:focus:before {
	opacity: 1
}
.gallery-slideshow {
	margin-bottom: 1px
}
.gallery-slideshow .image {
	padding: 0
}
.gallery-nav .image {
	padding: 0;
	border: 1px solid transparent;
	opacity: 1;
	transition: all 300ms ease;
	position: relative
}
.gallery-nav .image:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}
.gallery-nav .slick-center .image {
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	-webkit-transform: none
}
.gallery-nav .slick-center .image:after {
	background: transparent
}
.gallery-nav .image:hover {
	cursor: pointer
}
.slick-slider-center-mode .slick-item {
	position: relative
}
.slick-slider-center-mode .slick-item .image {
	position: relative;
	padding: 0
}
.slick-slider-center-mode .slick-item .image:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s
}
.slick-slider-center-mode .slick-center.slick-item .image:after {
	background: transparent
}
.slick-slider-center-mode .slick-item .image:hover {
	cursor: pointer
}
.slick-slider-center-mode.slick-slider-full .slick-item .image:after {
	display: none
}
.slick-slider-center-mode.gap-2 .slick-item {
	padding: 0 1px
}
.slick-slider-center-mode .slick-prev {
	left: 30px
}
.slick-slider-center-mode .slick-next {
	right: 30px
}
.slick-slider-center-mode .slick-prev:before, .slick-slider-center-mode .slick-next:before {
	color: #fff;
	opacity: .7
}
.slick-slider-center-mode .slick-prev:hover:before, .slick-slider-center-mode .slick-prev:focus:before, .slick-slider-center-mode .slick-next:hover:before, .slick-slider-center-mode .slick-next:focus:before {
	opacity: 1
}
.slick-slider-center-mode.slick-slider-full .slick-prev {
	left: 15px
}
.slick-slider-center-mode.slick-slider-full .slick-next {
	right: 15px
}
.slick-slider-center-mode.slick-slider-full .image.image-bg {
	height: 660px;
	background-size: cover!important;
	background-position: center center
}
.slick-slider-center-mode .slick-caption {
	position: absolute;
	top: 20px;
	left: 20px;
	font-weight: 700;
	color: rgba(255,255,255,.3)
}
.slick-slider-center-mode .slick-center .slick-caption {
	color: #fff
}
.variable-width .image {
	padding: 0;
	border: 1px solid transparent;
	opacity: .5;
	transition: all 300ms ease
}
.variable-width .slick-center .image {
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	-webkit-transform: none;
	opacity: 1;
	border-color: red
}
.variable-width .image:hover {
	cursor: pointer
}
.slick-animation .animation {
	display: inline-block;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}
.slick-animation .animation {
	display: inline-block;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}
.slick-animation .transitionDelay1 {
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}
.slick-animation .transitionDelay2 {
	-webkit-transition-delay: .2s;
	transition-delay: .2s
}
.slick-animation .transitionDelay3 {
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.slick-animation .transitionDelay4 {
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.slick-animation .transitionDelay5 {
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.slick-animation .transitionDelay6 {
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}
.slick-animation .transitionDelay7 {
	-webkit-transition-delay: .7s;
	transition-delay: .7s
}
.slick-animation .transitionDelay8 {
	-webkit-transition-delay: .8s;
	transition-delay: .8s
}
.slick-animation .transitionDelay9 {
	-webkit-transition-delay: .9s;
	transition-delay: .9s
}
.slick-animation .transitionDelay10 {
	-webkit-transition-delay: 1s;
	transition-delay: 1s
}
.slick-animation .transitionDelay12 {
	-webkit-transition-delay: 1.2s;
	transition-delay: 1.2s
}
.slick-animation .transitionDelay14 {
	-webkit-transition-delay: 1.4s;
	transition-delay: 1.4s
}
.slick-animation .transitionDuration2 {
	-webkit-transition-duration: .2s;
	transition-duration: .2s
}
.slick-animation .transitionDuration4 {
	-webkit-transition-duration: .4s;
	transition-duration: .4s
}
.slick-animation .transitionDuration6 {
	-webkit-transition-duration: .6s;
	transition-duration: .6s
}
.slick-animation .transitionDuration8 {
	-webkit-transition-duration: .8s;
	transition-duration: .8s
}
.slick-animation .transitionDuration10 {
	-webkit-transition-duration: 1s;
	transition-duration: 1s
}
.slick-animation .transitionDuration12 {
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s
}
.slick-animation .transitionDuration14 {
	-webkit-transition-duration: 1.4s;
	transition-duration: 1.4s
}
.slick-animation .transitionDuration16 {
	-webkit-transition-duration: 1.6s;
	transition-duration: 1.6s
}
.slick-animation .transitionDuration18 {
	-webkit-transition-duration: 1.8s;
	transition-duration: 1.8s
}
.slick-animation .transitionDuration20 {
	-webkit-transition-duration: 2s;
	transition-duration: 2s
}
.slick-animation .transitionDuration22 {
	-webkit-transition-duration: 2.2s;
	transition-duration: 2.2s
}
.slick-animation .transitionDuration24 {
	-webkit-transition-duration: 2.4s;
	transition-duration: 2.4s
}
.slick-animation .transitionDuration26 {
	-webkit-transition-duration: 2.6s;
	transition-duration: 2.6s
}
.slick-animation .fromTop {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%)
}
.slick-animation .fromBottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%)
}
.slick-animation .fromLeft {
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%)
}
.slick-animation .fromRight {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%)
}
.slick-animation .slick-center .animation {
	opacity: 1
}
.slick-animation .slick-center .fromTop {
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%)
}
.slick-animation .slick-center .fromBottom {
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%)
}
.slick-animation .slick-center .fromLeft {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%)
}
.slick-animation .slick-center .fromRight {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%)
}
.slicknav_menu {
	display: none
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: .438em .625em;
	line-height: 1.125em;
	cursor: pointer
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: .188em 0 0 .438em
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: .125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 0 rgba(0,0,0,.25)
}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
	margin-top: .188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block;
	padding: 0;
	margin: 0
}
.slicknav_nav .slicknav_arrow {
	font-size: .8em;
	margin: 0 0 0 .4em
}
.slicknav_nav .slicknav_item {
	cursor: pointer
}
.slicknav_nav .slicknav_row {
	display: block
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table
}
.slicknav_menu:after {
	clear: both
}
.slicknav_menu {
*zoom:1
}
.slicknav_menu {
	font-size: 16px
}
.slicknav_btn {
	margin: 0;
	text-decoration: none;
	background-color: transparent;
	padding: 0;
	position: absolute;
	top: 29px;
	right: 20px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 9
}
.slicknav_btn.slicknav_open:before {
	font-family: fontawesome;
	content: "\f00d"
}
.slicknav_btn.slicknav_collapsed:before {
	font-family: fontawesome;
	content: "\f0c9"
}
.slicknav_btn.slicknav_open, .slicknav_btn.slicknav_collapsed, .slicknav_btn.slicknav_open:before, .slicknav_btn.slicknav_collapsed:before {
	text-decoration: none!important;
	color: #fff;
	border: none
}
.slicknav_btn.slicknav_open:before, .slicknav_btn.slicknav_collapsed:before {
	font-size: 21px;
	color: #fff
}
.slicknav_menutxt {
	line-height: 22px!important
}
.slicknav_btn:focus {
}
.slicknav_menu .slicknav_menutxt {
	color: #dff2f2;
	font-weight: 400;
	font-size: 14px
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5
}
.slicknav_menu {
	background: #383546;
	padding: 0;
	margin-top: 0
}
.slicknav_nav {
	color: #b6b3c4;
	margin: 0;
	padding: 0;
	font-size: .875em
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden
}
.slicknav_nav ul {
	padding: 0;
	margin: 0
}
.slicknav_nav ul li {
	border-bottom: 0
}
.slicknav_nav .slicknav_row {
	padding: 0;
	margin: 0
}
.slicknav_nav a {
	padding: 10px 20px;
	margin: 0;
	text-decoration: none;
	color: #b6b3c4;
	display: block;
	border-bottom: 1px solid rgba(255,255,255,.05);
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 13px
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding: 12px 20px;
	margin: 0
}
.slicknav_nav .slicknav_item {
	position: relative
}
.slicknav_nav .slicknav_item a {
	border-bottom: none;
	display: block
}
.slicknav_nav {
	position: absolute;
	top: 74px;
	left: 0;
	right: 0;
	background: #1f1d26;
	z-index: 1
}
.slicknav_nav ul li {
	padding-left: 0;
	background: #1f1d26
}
.slicknav_nav ul li li {
	padding-left: 0
}
.slicknav_nav ul li ul {
	padding-left: 15px;
	padding-right: 15px
}
.slicknav_nav ul li ul a {
	padding: 12px 15px
}
.slicknav_nav .slicknav_row:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #443e56;
	color: #fff
}
.slicknav_nav a:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #443e56
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px
}
.slicknav_nav .slicknav_arrow {
	font-size: 14px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding-top: 13px;
	width: 50px;
	text-align: center;
	border-left: 1px solid rgba(255,255,255,.05)
}
.slicknav_nav .slicknav_arrow:hover {
	background: rgba(255,255,255,.05)
}
.slicknav_menu .slicknav_icon {
	display: none
}
@media only screen and (max-width:1024px) {
.slicknav_menu {
	display: block
}
#inner-navigation .navbar-nav {
	display: none
}
}
@media only screen and (max-width:991px) {
.slicknav_nav {
	top: 90px
}
}
@media(max-width:767px) {
.slicknav_btn {
	top: 18px
}
}
@media(max-width:479px) {
}
.ekko-lightbox {
	display: -ms-flexbox!important;
	display: flex!important;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-right: 0!important
}
.ekko-lightbox-container {
	position: relative
}
.ekko-lightbox-container>div.ekko-lightbox-item {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%
}
.ekko-lightbox iframe {
	width: 100%;
	height: 100%
}
.ekko-lightbox-nav-overlay {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: -ms-flexbox;
	display: flex
}
.ekko-lightbox-nav-overlay a {
	-ms-flex: 1;
	flex: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	opacity: 0;
	transition: opacity .5s;
	color: #fff;
	font-size: 30px;
	z-index: 1
}
.ekko-lightbox-nav-overlay a>* {
	-ms-flex-positive: 1;
	flex-grow: 1
}
.ekko-lightbox-nav-overlay a>:focus {
	outline: none
}
.ekko-lightbox-nav-overlay a span {
	padding: 0 30px
}
.ekko-lightbox-nav-overlay a:last-child span {
	text-align: right
}
.ekko-lightbox-nav-overlay a:hover {
	text-decoration: none
}
.ekko-lightbox-nav-overlay a:focus {
	outline: none
}
.ekko-lightbox-nav-overlay a.disabled {
	cursor: default;
	visibility: hidden
}
.ekko-lightbox a:hover {
	opacity: 1;
	text-decoration: none
}
.ekko-lightbox .modal-dialog {
	display: none
}
.ekko-lightbox .modal-footer {
	text-align: left
}
.ekko-lightbox-loader {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center
}
.ekko-lightbox-loader>div {
	width: 40px;
	height: 40px;
	position: relative;
	text-align: center
}
.ekko-lightbox-loader>div>div {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #fff;
	opacity: .6;
	position: absolute;
	top: 0;
	left: 0;
	animation: a 2s infinite ease-in-out
}
.ekko-lightbox-loader>div>div:last-child {
	animation-delay: -1s
}
.modal-dialog .ekko-lightbox-loader>div>div {
	background-color: #333
}
@keyframes a {
0%, to {
transform:scale(0);
-webkit-transform:scale(0)
}
50% {
transform:scale(1);
-webkit-transform:scale(1)
}
}
@keyframes modal-video {
from {
opacity:0
}
to {
	opacity: 1
}
}
@keyframes modal-video-inner {
from {
transform:translate(0, 100px)
}
to {
	transform: translate(0, 0)
}
}
.modal-video {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 1000000;
	cursor: pointer;
	opacity: 1;
	animation-timing-function: ease-out;
	animation-duration: .3s;
	animation-name: modal-video;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-ms-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out
}
.modal-video-close {
	opacity: 0
}
.modal-video-close .modal-video-movie-wrap {
	-webkit-transform: translate(0, 100px);
	-moz-transform: translate(0, 100px);
	-ms-transform: translate(0, 100px);
	-o-transform: translate(0, 100px);
	transform: translate(0, 100px)
}
.modal-video-body {
	max-width: 940px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: table
}
.modal-video-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%
}
.modal-video-movie-wrap {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 56.25%;
	background-color: #333;
	animation-timing-function: ease-out;
	animation-duration: .3s;
	animation-name: modal-video-inner;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform .3s ease-out;
	-moz-transition: -moz-transform .3s ease-out;
	-ms-transition: -ms-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out
}
.modal-video-movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.modal-video-close-btn {
	position: absolute;
	z-index: 2;
	top: -35px;
	right: -35px;
	display: inline-block;
	width: 35px;
	height: 35px;
	overflow: hidden;
	border: none;
	background: 0 0
}
.modal-video-close-btn:before {
	transform: rotate(45deg)
}
.modal-video-close-btn:after {
	transform: rotate(-45deg)
}
.modal-video-close-btn:before, .modal-video-close-btn:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #fff;
	border-radius: 5px;
	margin-top: -6px
}
